[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum-presto 0.3.3 update



could you please sign those packages.

thanks,
Rudolf Kastl

2007/3/30, Jonathan Dieter <jdieter gmail com>:
If you are using yum-presto < 0.3.3, please update to 0.3.3.  I've had
to make a small change in the metadata format, which means all older
versions of yum-presto will no longer see *any* available deltarpms.

I'm very sorry for the inconvenience.

Jonathan

--
fedora-devel-list mailing list
fedora-devel-list redhat com
https://www.redhat.com/mailman/listinfo/fedora-devel-list




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]